<?php 
include_once("../php/config.php");
$fecha1 = $_GET["fecha1"];
$fecha2 = $_GET["fecha2"];
        $sql = mysql_query("select * from ingresos where cliente like '%".$_GET['cliente']."%' and usuario='".$_COOKIE['usuario']."' and fecha between '$fecha1' and '$fecha2' order by  cliente asc
		") or die(mysql_error());

$tr = "";
$datos = array();


			
             

					
      while($r=mysql_fetch_array($sql)){
		
			$c++;
			$total+=$r["monto"];
			$id = $r["id"];
			$cliente = $r["cliente"];
			 $tr.=" <a  href='#'   id='$id' onClick='ver(this.id)'>";
			 $tr.="<b><a class='#'   id='$id' onClick='ver(this.id)'><i class='bi bi-stickies'></i>  $cliente</a></b><br>";
			 $tr.="Fecha ".$r["hora"]." | ".@fecha($r["fecha"]);
		    $tr.=" | <span style='color:red'>".decimal($r["monto"])."</span>  | ".($r["nota"])."<br>---------------------------------------<br>";	
		
		 
      
	   
       
	  }
$datos["tabla"] = $tr;
$datos["total"] = $total;  
echo json_encode($datos);
?>
						
					
					